<head>

    <title>Log In</title>
</head>
<body>
    <div style="text-align: center">
        <h1>Log in Page</h1>

            <label for="username">Username:</label>
            <input type="text" id="username" name="username"  />
            <br><br>
            <label for="password">Password:</label>
            <input type="password" id="password" name="password"  />
            <br><br>
            <button id="submit">Login</button>


    </div>

    <h2 id="txt"></h2>
    <script src="login.js"></script>
</body>
</html>